/*
====================================
large Screen - Others
====================================
*/
@media screen and (min-width: 1200px) and (max-width: 1399px) {

.header-item-inner3 {
    padding-left: 25px;
    margin-left: 25px;
}

.header-item-inner4 h6 {
	font-size: 14px;
}

.header-item-inner4 h6 a {
    font-size: 16px;
}

.navbar-nav .nav-link {
    margin-left: 25px;
}

/*=== plan area start ===*/

.plan-item-inner2 {
    width: 30%;
    padding: 0 35px;
}

.plan-item-inner3 {
    width: 70%;
    padding-left: 35px;
    padding-right: 25px;

}

/*=== deposit area start ===*/

.deposit-item2 {
    width: 62%;
}

.deposit-item3 {
    width: 38%;
    padding: 0;
    padding-left: 30px;
}

.deposit-item2-inner3 {
    padding: 6px 12px 25px;
}

.deposit-item2-inner3 h4 {
    font-size: 16px;
}

.deposit-item3-inner3 img {
    max-width: 70px;
    margin-right: 20px;
}

.deposit-item3-inner3 h5 {
    font-size: 26px;
}

.deposit-item3-inner3 p {
    font-size: 15px;
}

/*=== partner area start ===*/

.partner-area-inner {
    transform: translateY(-154px);
    margin-bottom: -154px;
}

.partner-item-inner {
    padding-left: 35px;
}

.partner-item-inner h2 {
    font-size: 45px;
}




}


@media screen and (min-width: 992px) and (max-width: 1200px) {

.header-item-inner3 {
    display: none;
}

/*=== trade area start ===*/

.trade-item h2 {
    font-size: 80px;
}

/*=== work area start ===*/

.work-item-inner2 span {
    font-size: 28px;
    width: 80px;
    height: 80px;
    margin-right: 20px;
}

.work-item2-inner {
    width: 60%;
}

.work-item2-inner2 {
    width: 40%;
    padding: 45px 25px;
}

/*=== solution area start ===*/

.solution-item {
    margin-bottom: -143px;
    transform: translateY(-143px);
}

.solution-item-inner h2 {
    font-size: 36px;
}

.solution-item-inner2 ul {
    padding: 0 25px;
}

.solution-item-inner2 ul li:nth-of-type(2) span,
.solution-item-inner2 ul li:nth-of-type(4) span,
.solution-item-inner2 ul li:nth-of-type(6) span {
    height: 46px;
    margin-right: 15px;
}

.solution-item-inner2 ul li img {
    max-width: 25%;
    margin-right: 15px;
}

.solution-item-inner2 ul li h3 {
    font-size: 17px;
}

.solution-item-inner2 ul li h3 small {
    font-size: 12px;
}

.solution-item2-inner {
    padding: 0 35px;
}

.solution-item2-inner2 h2 {
    font-size: 42px;
}

.solution-item2-inner2 p {
    font-size: 22px;
}

.solution-item2-inner2 ul li {
    font-size: 14px;
}

.solution-item2-inner3 {
    padding: 0 20px;
}

.solution-item2-inner3 {
    padding: 0 20px;
}

.solution-item2-inner3 ul {
    margin: 0 -10px;
}

.solution-item2-inner3 ul li {
    padding: 0 10px;
}

.team-item {
    padding: 75px 55px 0;
}

.team-item-inner {
    transform: translateY(162px);
    margin-top: -162px;
}

.team-item-inner2 {
    padding: 45px 15px;
}

.team-item-inner2 img {
    max-width: 70px;
    margin-right: 20px;
}

.team-item-inner2 h4 {
    font-size: 27px;
}

/*=== plan area start ===*/
.plan-item {
    padding-right: 0px;
}

.plan-item2 {
    overflow-x: auto;
  -webkit-overflow-scrolling: touch;
}

.plan-item-inner {
    width: 1230px;
}

.plan-item-inner2 {
    width: 30%;
    padding: 0 35px;
}

.plan-item-inner3 {
    width: 70%;
    padding-left: 35px;
    padding-right: 25px;

}

/*=== deposit area start ===*/

.deposit-area:after {
    display: none;
}

.deposit-item2 {
    width: 100%;
}

.deposit-item2-inner {
    margin-bottom: 30px;
}

.deposit-item3 {
    width: 100%;
    padding: 0 0px;
}

.deposit-item3-inner {
    margin-left: 0;
}

/*=== partner area start ===*/

.partner-area-inner {
    transform: translateY(-136px);
    margin-bottom: -136px;
}

.partner-item-inner {
    padding: 50px 35px;
    width: 32%;
}

.partner-item-inner h2 {
    font-size: 30px;
}

.partner-item-inner2 {
    width: 68%;
}

.partner-item2 {
    background-size: 550px;
}

.partner-item2-inner2 {
    width: 48%;
}

.partner-item2-inner4 {
    width: 52%;
    padding-left: 30px;
}

/*=== question area start ===*/

.question-area {
    background-size: 500px;
}

.question-item-inner h2 {
    font-size: 45px;
}

.question-item-inner2 h4 {
    font-size: 20px;
    margin-right: 30px;
}

.question-item2-inner3 h3 {
    font-size: 26px;
}

/*=== news area start ===*/

.news-area .row {
  --bs-gutter-x: 30px;
}

.news-item h3 a {
    font-size: 25px;
}

/*=== footer area start ===*/

.footer-item-inner {
    width: 280px;
    padding: 35px 15px;
}

.footer-item-inner p {
    font-size: 20px;
}

.footer-item-inner2 ul li a {
    font-size: 16px;
}

.footer-item-inner4 ul li a {
    font-size: 28px;
}

/*=== client area start ===*/

.carousel-cell {
    width: 45%;
}

/*=== get area start ===*/

.get-item2 h3 {
    font-size: 18px;
}

.get-item2-inner {
    width: 170px;
}

.get-item2-inner span {
    width: 120px;
}

.get-item3-inner h3 {
    font-size: 20px;
}

.get-item3-inner2 {
    padding: 0 10px 23px;
    min-height: 280px;
}

.get-item3-inner2 h4 {
    font-size: 22px;
}

.get-item3-inner2 p {
    font-size: 14px;
}

.signup-upper p {
    font-size: 16px;
}




}

/*
====================================
Small Screen - Tablate
====================================
*/
@media screen and (min-width: 768px) and (max-width: 991px) {

.header-item-inner3 {
    display: none;
}

.navbar-nav .nav-link {
    margin-left: 25px;
}

.navbar-nav li:nth-of-type(4) a,
.navbar-nav li:nth-of-type(5) a {
    height: 52px;
}

/*=== trade area start ===*/

.trade-area {
    padding: 80px 0;
}

.trade-item h2 {
    font-size: 60px;
    margin: 0 0 40px;
}

/*=== work area start ===*/

.work-item h2 {
    font-size: 42px;
}

.work-item-inner {
    flex-wrap: wrap;
}

.work-item-inner2 {
    width: 50%;
}

.work-item-inner2 span {
    font-size: 35px;
    width: 90px;
    height: 90px;
    margin-right: 25px;
}

.work-item2-inner {
    width: 100%;
}

.work-item2-inner2 {
    width: 100%;
    padding: 45px;
}

.work-item2-inner2 h2 {
    font-size: 42px;
}

/*=== solution area start ===*/

.solution-item-inner {
    width: 18%;
    padding: 40px 0;
}

.solution-item-inner h2 {
    font-size: 22px;
}

.solution-item-inner2 {
    width: 82%;
}

.solution-item-inner2 ul {
    padding: 0 15px;
}

.solution-item-inner2 ul li:nth-of-type(2) span,
.solution-item-inner2 ul li:nth-of-type(4) span,
.solution-item-inner2 ul li:nth-of-type(6) span {
    height: 40px;
    margin-right: 16px;
}

.solution-item-inner2 ul li img {
    max-width: 20%;
    margin-right: 12px;
}

.solution-item-inner2 ul li h3 {
    font-size: 16px;
}

.solution-item-inner2 ul li h3 small {
    font-size: 10px;
    margin-top: 8px;
}

.solution-item2-inner {
    padding: 0 15px;
}

.solution-item2-inner2 h2 {
    font-size: 28px;
    margin: 0 0 25px;
}

.solution-item2-inner2 p {
    font-size: 18px;
    margin: 0 0 30px;
}

.solution-item2-inner2 ul li {
    font-size: 14px;
    margin: 0 0 20px;
}

.solution-item2-inner2 ul li img {
    margin-right: 10px;
}

.solution-item2-inner3 {
    padding: 0 20px;
}

.solution-item2-inner3 ul {
    margin: 0 -10px;
}

.solution-item2-inner3 ul li {
    padding: 0 10px;
}

.solution-item2-inner3 ul li img {
    margin: -40px -50px -40px;
}

.solution-item2-inner3 ul li h3 {
    font-size: 21px;
    margin: 0 0 20px;
}

.solution-item2-inner3 ul li p {
    font-size: 13px;
}

.solution-item2-inner3 ul li:nth-of-type(1),
.solution-item2-inner3 ul li:nth-of-type(2) {
    margin-bottom: 50px;
}

.team-item {
    padding: 55px 35px 0;
    margin-top: 80px;
}

.team-item h2 {
    font-size: 42px;
    margin: 0 0 50px;
}

.team-item ul {
    flex-wrap: wrap;
}

.team-item ul li {
    width: 50%;
    margin-bottom: 50px;
}

.team-item ul li h3 {
    font-size: 24px;
}

.team-item-inner {
    transform: translateY(155px);
    margin-top: -155px;
}

.team-item-inner2 {
    width: 40%;
    padding: 50px 15px;
}

.team-item-inner2 img {
    max-width: 50px;
    margin-right: 14px;
}

.team-item-inner2 h4 {
    font-size: 20px;
}

.team-item-inner2 h4 span {
    font-size: 17px;
    margin-top: 10px;
}

.team-item-inner3 {
    width: 60%;
    padding: 15px;
}

.team-item-inner3 p {
    font-size: 14px;
}

/*=== invest area start ===*/

.invest-item2 ul {
    margin: 0 -10px;
}

.invest-item2 ul li {
    padding: 0 10px;
}

/*=== plan area start ===*/

.plan-area {
    padding: 120px 0 80px;
}

.plan-item {
    padding-right: 0px;
}

.plan-item h2 {
    font-size: 42px;
    margin: 0 0 30px;
}

.plan-item2 {
    overflow-x: auto;
  -webkit-overflow-scrolling: touch;
}

.plan-item-inner {
    width: 1000px;
}

.plan-item-inner2 {
    width: auto;
    padding: 0 25px;
}

.plan-item-inner2 img {
    max-width: 70px;
    margin-right: 16px;
}

.plan-item-inner2 h3 {
    font-size: 28px;
    margin: 0 0 10px;
}

.plan-item-inner2 p {
    font-size: 17px;
}

.plan-item-inner3 {
    width: auto%;
    padding-left: 35px;
    padding-right: 25px;
}

.plan-item-inner4 ul li {
    font-size: 16px;
    margin-bottom: 10px;
}

.plan-item-inner4 ul li img {
    max-width: 32px;
    margin-right: 12px;
}

.plan-item-inner4 a {
    font-size: 15px;
    width: 180px;
    height: 50px;
}

.plan-item-inner5 small {
    font-size: 17px;
    width: 240px;
}

.plan-item-inner5 small img:nth-of-type(1) {
    max-width: 32px;
    margin-right: 12px;
}

/*=== deposit area start ===*/

.deposit-area:after {
    display: none;
}

.deposit-item h2 {
    font-size: 42px;
}

.deposit-item p {
    margin: 0 0 50px;
}

.deposit-item2 {
    width: 100%;
}

.deposit-item2-inner {
    margin-bottom: 30px;
}

.deposit-item3 {
    width: 100%;
    padding: 0 0px;
}

.deposit-item3-inner {
    margin-left: 0;
}

/*=== partner area start ===*/

.partner-area-inner {
    transform: translateY(-130px);
    margin-bottom: -130px;
}

.partner-item-inner {
    padding: 50px 15px;
    width: 32%;
}

.partner-item-inner h2 {
    font-size: 25px;
}

.partner-item-inner2 {
    width: 68%;
    padding: 0 15px;
}

.partner-item-inner2 ul li img {
    max-width: 40px;
    margin-right: 12px;
}

.partner-item-inner2 ul li h3 {
    font-size: 18px;
}

.partner-item-inner2 ul li h3 small {
    font-size: 12px;
}

.partner-item2 {
    background-image: none;
    padding: 50px 20px;
}

.partner-item2-inner3 img {
    max-width: 60px;
    margin-right: 16px;
}

.partner-item2-inner3 h4 {
    font-size: 28px;
    margin: 0 0 10px;
}

.partner-item2-inner3 p {
    font-size: 18px;
}

.partner-item2-inner4 {
    padding-left: 30px;
}

.partner-item2-inner4 h2 {
    font-size: 36px;
    margin: 0 0 25px;
}

.partner-item2-inner4 p {
    margin: 0 0 45px;
}

/*=== question area start ===*/

.question-area {
    background-image: none;
}

.question-item {
    flex-direction: column;
    align-items: flex-start;
    margin-bottom: 30px;
}

.question-item-inner h2 {
    font-size: 42px;
    margin-bottom: 20px;
}

.question-item2-inner {
    width: 100%;
    margin-bottom: 20px;
}

.question-item2-inner2 {
    width: 100%;
}

.question-item2-inner2 ul li {
    margin-bottom: 30px;
}

/*=== news area start ===*/

.news-area .question-item {
    flex-direction: row;
    align-items: center;
}

/*=== footer area start ===*/

.footer-item {
    flex-wrap: wrap;
}

.footer-item-inner {
    width: 50%;
    padding: 35px 20px;
}

.footer-item-inner2 {
    width: 50%;
}

.footer-item-inner5 {
    padding-left: 20px;
}

/*=== about page start ===*/

.service-item h2 {
    font-size: 38px;
}

.service-item-inner ul {
    margin: 0 -5px;
}

.service-item-inner ul li {
    padding: 0 5px;
}

.service-item-inner2 h3 {
    font-size: 20px;
}

.service-item-inner2 p {
    font-size: 16px;
}

.service-item h6 {
    font-size: 32px;
}

/*=== professional area start ===*/

.professional-item h2 {
    font-size: 42px;
}

.professional-item-inner3 {
    width: 65%;
    padding: 30px 15px;
}

.professional-item-inner3 p {
    font-size: 16px;
    margin: 0 0 20px;
    padding-left: 0px;
}

.professional-item-inner3 p span {
    margin-top: 20px;
}

.professional-item-inner5 i {
    width: 35px;
    height: 35px;
    font-size: 14px;
    margin-right: 10px;
}

.professional-item-inner5 h6 {
    font-size: 18px;
}

.professional-item-inner5 h5 {
    font-size: 12px;
}

.professional-item-inner6 ul {
    padding-top: 0px;
}

/*=== client area start ===*/

.client-area-inner h2 {
    font-size: 46px;
}

.client-item-inner {
    margin-right: -20px;
}

.carousel-cell {
    padding: 78px 20px 34px 0;
    width: 60%;
}

/*=== drive area start ===*/

.drive-item-inner h2 {
    font-size: 42px;
}

.drive-item-inner2 ul li a {
    font-size: 26px;
    width: 160px;
    height: 60px;
}

.drive-item-inner2 ul li:last-of-type a {
    width: 200px;
}

.drive-item-inner3 ul li {
    width: 50%;
}

.drive-item-inner3 ul li:nth-of-type(even) {
    margin-top: 0;
}

/*=== get area start ===*/

.get-area {
    padding: 81px 0 0px;
}


.get-item3 {
    padding-top: 100px;
}

.get-item3 > ul > li {
    width: 50%;
}

.get-item3 > ul > li:first-of-type {
    width: 50%;
    margin-bottom: 60px;
}

.get-item3-inner2 {
    margin-bottom: 80px;
}

/*=== payment area start ===*/

.payment-item-inner ul li {
    width: 20%;
}

.payment-item-inner ul li a {
    height: 90px;
}


/*signup page*/
.signup-upper p {
    font-size: 16px;
}

.signup-main {
    padding: 65px 50px;
}

.signup-upper h2 {
    font-size: 46px;
}







}

/*
====================================
Small Screen - Mobile
====================================
*/
@media screen and (max-width: 767px) {	

.header-area {
    padding: 20px 0;
}

.header-item {
	flex-wrap: wrap;
}

.header-item-inner {
	width: 100%;
}

.header-item-inner2 {
	width: 100%;
}

.header-item-inner3 {
    display: none;
}

.navbar-nav {
    padding-top: 20px;
    align-items: flex-start;
}

.navbar-nav .nav-link {
    margin-left: 0px;
    margin-bottom: 15px;
}

.navbar-nav li:nth-of-type(5) a {
    margin-left: 0px;
}

/*=== trade area start ===*/

.trade-area {
    padding: 70px 0 40px;
}

.trade-item h2 {
    font-size: 40px;
    margin: 0 0 30px;
}

.trade-item-inner h3 {
    font-size: 30px;
}

.trade-item-inner h4 {
    font-size: 22px;
}

.trade-item-inner h6 {
    font-size: 16px;
}

.trade-item2 h3 {
    font-size: 25px;
    margin: 0px 0 30px;
}

.trade-item2-inner {
    flex-direction: column;
    align-items: flex-start;
}

.trade-item2-inner2 {
    margin-right: 0px;
    margin-bottom: 30px;
}

/*=== work area start ===*/

.work-area {
    padding: 70px 0 200px;
}

.work-item h2 {
    font-size: 32px;
    margin: 0 0 40px;
}

.work-item-inner {
    flex-direction: column;
}

.work-item-inner2 span {
    font-size: 28px;
    width: 60px;
    height: 60px;
    margin-right: 15px;
}

.work-item2 {
    margin-top: 40px;
}

.work-item2-inner {
    width: 100%;
}

.work-item2-inner2 {
    width: 100%;
    padding: 35px 15px;
}

.work-item2-inner2 h2 {
    font-size: 32px;
    margin: 0 0 25px;
}

.work-item2-inner2 h6 {
    font-size: 20px;
}

/*=== solution area start ===*/

.solution-item-inner {
    width: 100%;
    padding: 20px 0;
}

.solution-item-inner h2 {
    font-size: 28px;
}

.solution-item-inner2 {
    width: 100%;
}

.solution-item-inner2 ul {
    flex-direction: column;
    align-items: flex-start;
    padding: 30px 15px 15px;
}

.solution-item-inner2 ul li {
    margin-bottom: 15px;
}

.solution-item-inner2 ul li:nth-of-type(2) span,
.solution-item-inner2 ul li:nth-of-type(4) span,
.solution-item-inner2 ul li:nth-of-type(6) span {
    display: none;
}

.solution-item2-inner {
    width: 100%;
    padding: 0 15px;
    border-right: none;
    margin-bottom: 30px;
}

.solution-item2-inner2 h2 {
    font-size: 32px;
    margin: 0 0 25px;
}

.solution-item2-inner2 p {
    font-size: 20px;
    margin: 0 0 30px;
}

.solution-item2-inner3 {
    width: 100%;
    padding: 0 15px;
}

.solution-item2-inner3 ul li {
    width: 100%;
}

.solution-item2-inner3 ul li:nth-of-type(1),
.solution-item2-inner3 ul li:nth-of-type(2) {
    margin-bottom: 30px;
}

.solution-item2-inner3 ul li {
    margin-bottom: 30px;
}

.team-item {
    padding: 35px 15px 0;
    margin-top: 70px;
}

.team-item h2 {
    font-size: 32px;
    margin: 0 0 30px;
}

.team-item ul {
    flex-wrap: wrap;
}

.team-item ul li {
    width: 100%;
    margin-bottom: 30px;
}

.team-item ul li h3 {
    font-size: 25px;
}

.team-item-inner {
    flex-wrap: wrap;
}

.team-item-inner2 {
    padding: 30px 15px;
    border-radius: 0;
    width: 100%;
}

.team-item-inner2 img {
    max-width: 70px;
    margin-right: 20px;
}

.team-item-inner2 h4 {
    font-size: 28px;
}

.team-item-inner2 h4 span {
    font-size: 18px;
    margin-top: 10px;
}

.team-item-inner3 {
    width: 100%;
    padding: 25px 15px;
}

/*=== invest area start ===*/

.invest-area {
    padding: 274px 0 40px;
}

.invest-item h2 {
    font-size: 32px;
}

.invest-item p {
    margin: 0 0 35px;
}

.invest-item2 ul {
    flex-direction: column;
}

.invest-item2 ul li {
    margin-bottom: 30px;
}

/*=== plan area start ===*/

.plan-area {
    padding: 80px 0 60px;
}

.plan-item {
    padding-right: 0px;
}

.plan-item h2 {
    font-size: 32px;
    margin: 0 0 30px;
}

.plan-item2 {
    overflow-x: auto;
  -webkit-overflow-scrolling: touch;
}

.plan-item-inner {
    width: 1000px;
}

.plan-item-inner2 {
    width: auto;
    padding: 0 25px;
}

.plan-item-inner2 img {
    max-width: 70px;
    margin-right: 16px;
}

.plan-item-inner2 h3 {
    font-size: 28px;
    margin: 0 0 10px;
}

.plan-item-inner2 p {
    font-size: 17px;
}

.plan-item-inner3 {
    width: auto%;
    padding-left: 35px;
    padding-right: 25px;
}

.plan-item-inner4 ul li {
    font-size: 16px;
    margin-bottom: 10px;
}

.plan-item-inner4 ul li img {
    max-width: 32px;
    margin-right: 12px;
}

.plan-item-inner4 a {
    font-size: 15px;
    width: 180px;
    height: 50px;
}

.plan-item-inner5 small {
    font-size: 17px;
    width: 240px;
}

.plan-item-inner5 small img:nth-of-type(1) {
    max-width: 32px;
    margin-right: 12px;
}

/*=== deposit area start ===*/

.deposit-area {
    padding: 70px 0 274px;
}

.deposit-area:after {
    display: none;
}

.deposit-item h2 {
    font-size: 32px;
}

.deposit-item p {
    font-size: 18px;
    margin: 0 0 40px;
}

.deposit-item p br {
    display: none;
}

.deposit-item2 {
    width: 100%;
}

.deposit-item2-inner {
    margin-bottom: 30px;
}

.deposit-item3 {
    width: 100%;
    padding: 0 0px;
}

.deposit-item3-inner3 img {
    max-width: 45px;
    margin-right: 12px;
}

.deposit-item3-inner3 h5 {
    font-size: 20px;
}

.deposit-item3-inner3 p {
    font-size: 13px;
}

.deposit-item3-inner3 {
    margin-bottom: 30px;
}

/*=== partner area start ===*/

.partner-item-inner {
    width: 100%;
    padding: 30px 20px;
}

.partner-item-inner h2 {
    font-size: 32px;
}

.partner-item-inner2 {
    width: 100%;
    padding: 30px 20px;
}

.partner-item-inner2 ul {
    flex-direction: column;
    align-items: flex-start;
}

.partner-item-inner2 ul li img {
    max-width: 70px;
}

.partner-item-inner2 ul li span {
    width: 100%;
    height: 30px;
    background: transparent;
}

.partner-item2 {
    background-image: none;
    padding: 40px 15px;
}

.partner-item2-inner2 {
    width: 100%;
    border-right: none;
}

.partner-item2-inner3 {
    margin-bottom: 30px;
}

.partner-item2-inner3 img {
    max-width: 70px;
    margin-right: 20px;
}

.partner-item2-inner3 h4 {
    font-size: 28px;
    margin-bottom: 8px;
}

.partner-item2-inner3 p {
    font-size: 18px;
}

.partner-item2-inner4 {
    width: 100%;
    padding-left: 15px;
}

.partner-item2-inner4 h2 {
    font-size: 32px;
    margin: 0 0 25px;
}

.partner-item2-inner4 p {
    margin: 0 0 45px;
}

/*=== question area start ===*/

.question-area {
    background-image: none;
    padding-top: 70px;
    padding-bottom: 30px;
}

.question-item {
    flex-direction: column;
    align-items: flex-start;
    margin-bottom: 30px;
}

.question-item-inner h2 {
    font-size: 32px;
}

.question-item-inner2 {
    flex-direction: column;
    align-items: flex-start;
}

.question-item-inner2 h4 {
    color: #000813;
    margin: 20px 0;
    margin-right: 0px;
}

.question-item2-inner {
    width: 100%;
    margin-bottom: 20px;
}

.question-item2-inner2 {
    width: 100%;
}

.question-item2-inner2 ul li {
    width: 100%;
    margin-bottom: 30px;
}

/*=== news area start ===*/

.news-area .question-item-inner2 {
    margin-top: 20px;
}

/*=== footer area start ===*/

.footer-area {
    padding: 70px 0 40px;
}

.footer-item {
    flex-direction: column;
}

.footer-item-inner {
    width: 100%;
    padding: 35px 20px;
}

.footer-item-inner p {
    font-size: 20px;
    margin: 24px 0 50px;
}

.footer-item-inner4 ul {
    justify-content: center;
}

.footer-item-inner4 ul li a {
    margin: 0 15px; 
}

/*=== about page start ===*/

.service-item h2 {
    font-size: 32px;
}

.service-item > p {
    margin: 0 0 35px;
}

.service-item-inner ul {
    flex-wrap: wrap;
}

.service-item-inner ul li {
    width: 100%;
}

.service-item-inner ul li span {
    display: none;
}

.service-item h6 {
    font-size: 28px;
}

.service-item-inner3 ul {
    margin: 0 -10px;
}

.service-item-inner3 ul li {
    padding: 0 10px;
}

.service-item-inner3 ul li a {
    width: 150px;
}

/*=== professional area start ===*/

.professional-area {
    padding: 70px 0;
}

.professional-item h3 {
    font-size: 22px;
}

.professional-item h2 {
    font-size: 32px;
}

.professional-item-inner2 {
    width: 100%;
    border-radius: 21px 21px 0px 0px;
}

.professional-item-inner3 {
    width: 100%;
    padding: 30px 15px;
    border-radius: 0px 0px 20px 20px;
}

.professional-item-inner3 p {
    margin: 0 0 30px;
    padding-left: 0px;
}

.professional-item-inner5 {
    width: 100%;
}

.professional-item-inner6 ul li a {
    width: 170px;
}

.professional-item-inner6 ul li:last-of-type a {
    width: 140px;
}

/*=== client area start ===*/

.client-area {
    padding: 70px 0 170px;
}

.client-area-inner h2 {
    font-size: 28px;
}

.client-item-inner {
    margin-right: -20px;
}

.carousel-cell {
    padding: 55px 20px 25px 0;
    width: 90%;
}

.client-item-inner2 {
    padding: 25px 15px;
}

.client-item-inner3 {
    margin-bottom: -0px;
    transform: translateY(-0px);
}

.client-item-inner4 img {
    max-width: 65px;
    margin-right: 10px;
}

.client-item-inner5 {
    padding-bottom: 0;
}

.client-item-inner3 h2 {
    font-size: 18px;
}

.client-item-inner3 h2 img {
    margin-left: 5px;
    max-width: 75px;
}

/*=== drive area start ===*/

.drive-area {
    padding-bottom: 70px;
}

.drive-item {
    padding: 45px 15px;
    transform: translateY(-100px);
    margin-bottom: -100px;
}

.drive-item-inner h2 {
    font-size: 32px;
}

.drive-item-inner p {
    margin: 0 0 35px;
}

.drive-item-inner p br {
    display: none;
}

.drive-item-inner2 ul {
    flex-wrap: wrap;
    margin-bottom: 5px;
}

.drive-item-inner2 ul li a {
    font-size: 20px;
    width: 145px;
    height: 52px;
    margin-bottom: 20px;
}

.drive-item-inner2 ul li:last-of-type a {
    width: 180px;
}

.drive-item-inner3 ul li {
    width: 100%;
    margin-bottom: 30px;
}

.drive-item-inner3 ul li:nth-of-type(even) {
    margin-top: 0;
}

/*=== get area start ===*/

.get-area {
    padding: 70px 0 20px;
}

.get-item h2 {
    font-size: 32px;
}

.get-item ul {
    margin-bottom: 30px;
}

.get-item ul li {
    width: 100%;
    margin-bottom: 8px;
}

.get-item3 {
    padding-top: 40px;
}

.get-item3 > ul > li {
    width: 100%;
}

.get-item3 > ul > li:first-of-type {
    width: 100%;
    margin-bottom: 60px;
}

.get-item3-inner2 {
    min-height: 100px;
    margin-bottom: 80px;
}

.get-item3-inner2 p {
    max-width: 100%;
}

/*=== payment area start ===*/

.payment-area {
    background-size: 100px;
    background-position: 100% 15px;
    padding: 70px 0;
}

.payment-item h2 {
    font-size: 32px;
}

.payment-item-inner ul li {
    width: 50%;
}

.payment-item-inner ul li a {
    height: 80px;
}

.payment-item h3 {
    font-size: 21px;
    margin: 30px 0 8px;
}

/*=== payment area start ===*/
.contact-item h2 {
    font-size: 32px;
}

.contact-item p br {
    display: none;
}

.contact-item-inner2 div {
    width: 100%;
}


/*signup page*/
.signup-upper p {
    font-size: 14px;
    margin: 15px 0;
}

.signup-upper p br {
    display: none;
}

.signup-main {
    padding: 50px 20px;
}

.signup-upper h2 {
    font-size: 28px;
}

.signup-form {
    padding-top: 40px;
}

.form-group label::before {
    margin-right: 12px;
}

.signup-btm label {
    font-size: 15px;
}














}


@media screen and (max-width: 575px) {

.signup-area {
    padding: 50px 0 100px;
}

.login-upper {
    position: relative;
}

.login-upper span {
    margin: 0;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 85px;

}

.login-upper a {
    margin-top: 20px;
    margin-bottom: 25px;
}

.login-form {
    padding-top: 20px;
}



}



